.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.384000px;}
.lsa{letter-spacing:-0.240000px;}
.ls0{letter-spacing:-0.103920px;}
.ls6{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.048000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.048000px;}
.ls7{letter-spacing:0.055920px;}
.ls8{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.103920px;}
.ls3{letter-spacing:0.111840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.336000px;}
.wsb{word-spacing:-0.288000px;}
.ws2{word-spacing:-0.207840px;}
.ws4{word-spacing:-0.167760px;}
.wsa{word-spacing:-0.111840px;}
.ws3{word-spacing:-0.103920px;}
.wsd{word-spacing:-0.096000px;}
.ws8{word-spacing:-0.055920px;}
.ws6{word-spacing:-0.048000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.048000px;}
.ws7{word-spacing:0.096000px;}
.ws0{word-spacing:0.103920px;}
.wse{word-spacing:0.240000px;}
.wsc{word-spacing:0.384000px;}
._0{margin-left:-1.118400px;}
._1{width:1.056000px;}
._3{width:18.672000px;}
._2{width:36.576000px;}
._4{width:39.587040px;}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:103.920000px;}
.y2a{bottom:126.248235px;}
.y29{bottom:149.117255px;}
.y28{bottom:170.674118px;}
.y27{bottom:192.230980px;}
.y26{bottom:215.193725px;}
.y0{bottom:224.160131px;}
.y25{bottom:236.750588px;}
.y24{bottom:258.307451px;}
.y23{bottom:279.864314px;}
.y22{bottom:301.421176px;}
.y21{bottom:322.978039px;}
.y20{bottom:344.534902px;}
.y1f{bottom:366.091765px;}
.y1e{bottom:387.648627px;}
.y1d{bottom:409.205490px;}
.y1c{bottom:430.762353px;}
.y1b{bottom:452.319216px;}
.y1a{bottom:473.876078px;}
.y19{bottom:495.432941px;}
.y18{bottom:516.989804px;}
.y17{bottom:538.452941px;}
.y16{bottom:560.009804px;}
.y15{bottom:581.566667px;}
.y14{bottom:603.123529px;}
.y13{bottom:624.680392px;}
.y12{bottom:646.237255px;}
.y11{bottom:667.794118px;}
.y10{bottom:689.350980px;}
.yf{bottom:710.907843px;}
.ye{bottom:733.870588px;}
.yd{bottom:755.802353px;}
.yc{bottom:780.545882px;}
.yb{bottom:802.477647px;}
.ya{bottom:827.221176px;}
.y9{bottom:848.778039px;}
.y8{bottom:870.334902px;}
.y7{bottom:892.365078px;}
.y6{bottom:917.478824px;}
.y5{bottom:942.222353px;}
.y4{bottom:964.154118px;}
.y3{bottom:993.418402px;}
.y2{bottom:1040.170176px;}
.y2c{bottom:1085.903529px;}
.y1{bottom:1086.840784px;}
.y2b{bottom:1107.460392px;}
.h4{height:33.328125px;}
.h5{height:34.687500px;}
.h3{height:37.898906px;}
.h2{height:70.430156px;}
.h1{height:428.794118px;}
.h0{height:1237.176471px;}
.w1{width:489.715686px;}
.w0{width:956.000000px;}
.x1{left:112.470588px;}
.x2{left:224.941176px;}
.x6{left:253.058824px;}
.x0{left:254.620915px;}
.x3{left:260.088235px;}
.x4{left:288.205882px;}
.x5{left:478.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.327766pt;}
.lsa{letter-spacing:-0.204854pt;}
.ls0{letter-spacing:-0.088702pt;}
.ls6{letter-spacing:-0.081941pt;}
.ls4{letter-spacing:-0.040971pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.040971pt;}
.ls7{letter-spacing:0.047731pt;}
.ls8{letter-spacing:0.081941pt;}
.ls2{letter-spacing:0.088702pt;}
.ls3{letter-spacing:0.095462pt;}
.ws9{word-spacing:-0.286795pt;}
.wsb{word-spacing:-0.245824pt;}
.ws2{word-spacing:-0.177403pt;}
.ws4{word-spacing:-0.143193pt;}
.wsa{word-spacing:-0.095462pt;}
.ws3{word-spacing:-0.088702pt;}
.wsd{word-spacing:-0.081941pt;}
.ws8{word-spacing:-0.047731pt;}
.ws6{word-spacing:-0.040971pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.040971pt;}
.ws7{word-spacing:0.081941pt;}
.ws0{word-spacing:0.088702pt;}
.wse{word-spacing:0.204854pt;}
.wsc{word-spacing:0.327766pt;}
._0{margin-left:-0.954618pt;}
._1{width:0.901356pt;}
._3{width:15.937607pt;}
._2{width:31.219682pt;}
._4{width:33.789775pt;}
.fs3{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs0{font-size:88.701590pt;}
.y2a{bottom:107.760000pt;}
.y29{bottom:127.280000pt;}
.y28{bottom:145.680000pt;}
.y27{bottom:164.080000pt;}
.y26{bottom:183.680000pt;}
.y0{bottom:191.333333pt;}
.y25{bottom:202.080000pt;}
.y24{bottom:220.480000pt;}
.y23{bottom:238.880000pt;}
.y22{bottom:257.280000pt;}
.y21{bottom:275.680000pt;}
.y20{bottom:294.080000pt;}
.y1f{bottom:312.480000pt;}
.y1e{bottom:330.880000pt;}
.y1d{bottom:349.280000pt;}
.y1c{bottom:367.680000pt;}
.y1b{bottom:386.080000pt;}
.y1a{bottom:404.480000pt;}
.y19{bottom:422.880000pt;}
.y18{bottom:441.280000pt;}
.y17{bottom:459.600000pt;}
.y16{bottom:478.000000pt;}
.y15{bottom:496.400000pt;}
.y14{bottom:514.800000pt;}
.y13{bottom:533.200000pt;}
.y12{bottom:551.600000pt;}
.y11{bottom:570.000000pt;}
.y10{bottom:588.400000pt;}
.yf{bottom:606.800000pt;}
.ye{bottom:626.400000pt;}
.yd{bottom:645.120000pt;}
.yc{bottom:666.240000pt;}
.yb{bottom:684.960000pt;}
.ya{bottom:706.080000pt;}
.y9{bottom:724.480000pt;}
.y8{bottom:742.880000pt;}
.y7{bottom:761.684000pt;}
.y6{bottom:783.120000pt;}
.y5{bottom:804.240000pt;}
.y4{bottom:822.960000pt;}
.y3{bottom:847.938720pt;}
.y2{bottom:887.844000pt;}
.y2c{bottom:926.880000pt;}
.y1{bottom:927.680000pt;}
.y2b{bottom:945.280000pt;}
.h4{height:28.447437pt;}
.h5{height:29.607741pt;}
.h3{height:32.348857pt;}
.h2{height:60.116117pt;}
.h1{height:366.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:418.000000pt;}
.w0{width:816.000000pt;}
.x1{left:96.000000pt;}
.x2{left:192.000000pt;}
.x6{left:216.000000pt;}
.x0{left:217.333333pt;}
.x3{left:222.000000pt;}
.x4{left:246.000000pt;}
.x5{left:408.000000pt;}
}
